/*     138160 : 타이틀 텍스트      */
.title__138160__ {font-size:0; }
.title__138160__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__138160__ p {font-size:30px;}
}

/*     138282 : 지도 (주소 직접 입력)      */
.map__138282__ iframe {width:100%;vertical-align:top}
.map__138282__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__138282__ .build_preview__138282__ {display:table;width:100%}
.map__138282__ .build_preview__138282__ .inner__138282__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__138282__ .build_preview__138282__ .inner__138282__ .subject__138282__ {display:block;font-size:16px;font-weight:bold}
.map__138282__ .build_preview__138282__ .inner__138282__ .exp_text__138282__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__138282__ iframe {height:200px  !important}
	.map__138282__ .build_preview__138282__ .inner__138282__ {height:200px}
}

/*     138283 : 타이틀 텍스트      */
.title__138283__ {font-size:0; }
.title__138283__ p {margin:0; padding:0;}
.title__138283__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;}
.title__138283__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#0256d0; opacity:.5;}

@media all and (min-width:768px){
	.title__138283__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__138283__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     138284 : 장문 텍스트      */
.textarea__138284__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     138285 : 타이틀 텍스트      */
.title__138285__ {font-size:0; }
.title__138285__ p {margin:0; padding:0;}
.title__138285__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;}
.title__138285__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#0256d0; opacity:.5;}

@media all and (min-width:768px){
	.title__138285__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__138285__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     138286 : 장문 텍스트      */
.textarea__138286__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     138287 : 타이틀 텍스트      */
.title__138287__ {font-size:0; }
.title__138287__ p {margin:0; padding:0;}
.title__138287__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;}
.title__138287__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#0256d0; opacity:.5;}

@media all and (min-width:768px){
	.title__138287__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__138287__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     138291 : 제목&내용 가로형      */
.text_horizontal__138291__ .title__138291__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__138291__ .text__138291__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__138291__:after {content:'';display:block;clear:both}
	.text_horizontal__138291__ .title__138291__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__138291__ .text__138291__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__138291__ .title__138291__ {font-size:15px}
	.text_horizontal__138291__ .text__138291__ {font-size:15px}
}

/*     138293 : 제목&내용 가로형      */
.text_horizontal__138293__ .title__138293__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__138293__ .text__138293__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__138293__:after {content:'';display:block;clear:both}
	.text_horizontal__138293__ .title__138293__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__138293__ .text__138293__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__138293__ .title__138293__ {font-size:15px}
	.text_horizontal__138293__ .text__138293__ {font-size:15px}
}

/*     138290 : 제목&내용 가로형      */
.text_horizontal__138290__ .title__138290__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__138290__ .text__138290__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__138290__:after {content:'';display:block;clear:both}
	.text_horizontal__138290__ .title__138290__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__138290__ .text__138290__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__138290__ .title__138290__ {font-size:15px}
	.text_horizontal__138290__ .text__138290__ {font-size:15px}
}

/*     138294 : 한줄 텍스트      */
.text__138294__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__138294__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__138294__ p {font-size:15px}
}

